<div class="container">
  <div class="row">
    <div class="col-12">
      <div class="row">
        <div class="col-12 col-md-4 mt-5">
          <img [src]="promotion._id | image: 'promotions'" class="aspect-radio cursor img-fluid image" alt="imagen" *ngIf="promotion.image" (error)="replaceImage(image)" #image>
          <img src="assets/images/missing.png" *ngIf="!promotion.image" class="aspect-radio border-primary">
        </div>
        <div class="col-12 col-md-3 mt-5">
          <h1 class="title text-primary">{{ promotion.title }}</h1>
          <p class="text-primary">Descripción:</p>
          <p class="text-white" [innerHTML]="promotion.description"></p>
        </div>
      </div>
      <div class="row mt-3">
        <div class="col-12 col-md-8 offset-md-4">
          <iframe [src]="linkface"
                  width="450"
                  height="35"
                  style="border:none;overflow:hidden"
                  scrolling="no"
                  frameborder="0"
                  allowfullscreen="true"
                  allow="autoplay; clipboard-write; encrypted-media; picture-in-picture; web-share">
          </iframe>
        </div>
      </div>
    </div>
  </div>
</div>
